"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const isBrowser_1 = require("../platform/isBrowser");
function fromBytes(bytes, encoding = "utf-8") {
    if (isBrowser_1.default) {
        return new TextDecoder(encoding).decode(bytes);
    }
    return Buffer.from(bytes.buffer, bytes.byteOffset, bytes.byteLength).toString(encoding);
}
exports.default = fromBytes;
//# sourceMappingURL=fromBytes.js.map