"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const NoSuchElementError_1 = require("./error/NoSuchElementError");
function findOrThrow(lambda, supplier = () => new NoSuchElementError_1.default()) {
    const values = this.filter(value => lambda(value));
    if (values.length < 1) {
        throw supplier();
    }
    return values[0];
}
exports.default = findOrThrow;
//# sourceMappingURL=findOrThrow.js.map