"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const KeyNotPresentError_1 = require("./error/KeyNotPresentError");
function getOrThrow(key, supplier = () => new KeyNotPresentError_1.default()) {
    const value = this.get(key);
    if (!value) {
        throw supplier();
    }
    return value;
}
exports.default = getOrThrow;
//# sourceMappingURL=getOrThrow.js.map